001, لا يستطيع تحميل الصورة
002, لا يستطيع تشغيل الموقّت!
003,General
004,Appearance
005,Enabled
006, خطأ في إضافة قناة ألفا !
007, خطأ في تحميل عقرب الساعة !
008, خطأ في تحميل عقرب الدقائق !
009, خطأ في تحميل عقرب الثواني!
010, ص
011, م
012, ClocX - إغلاق جرس الانذار!
013, لا أستطيع تحمّيل الخلفية!
014, (2K/XP).ْشفافية
015, أولوية
016,  منخفض
017, وضع طبيعي
018, مرتفع
019, منعّ التعرّج
020, (عطّل (سريع
021, (طريقة 1 (إفتراضي
022, (طريقة 2 (أبطأ
023, خيارات نافذة
024, دائما في القمّة
025, (2K/XP).تثبيت علي سطح المكتب
026, (2K/XP).إنقر خلال
027, تثبيت نافذة
028, تحديد الموقع حسب الشاشه
029, ألاعدادات الافتراضيه
030, عرض ص/م
031,Minutely !!!
032, خلفية
033, بدء
034, بدء مع التشغيل
035, (بدء مع نافذة التسجيل (المستخدم
036, لايسمع بتغيير موقع النافذه
037, خيارات
038, موافق
039, إلغاء
040, إنهاء
041, جديد
042, تحرير
043, حذف
044, إختبار
045, ترتيب المنبهات حسب الوقت
046, اسم
047, وقت
048, تأريخ
049, %d. يوم في شهر
050, يوميا
051, إسبوعي
052, شهريا
053, سنويا
054, في
055, محرّر جرس إنذار
056, اسم:
057, حدث:
058, الوقت:
059, عمل:
060, عرض نافذة الجرس المنبه
061, وصف إختياري:
062, سماع الصوت:
063, تشغيل برنامج:
064, إغلاق الجهاز
065, جرس إنذار ClocX
066, أختر عمل!
067, إختيار حدث!
068, أختر يوم!
069, أدخل اسم الجرس المنبه!
070, أدخل موقع برنامج التشغيل !
071, أدخل اسم ملف صحيح!
072, خطأ
073,كلّ الملفات |*. *||
074,ملف تنفيذي | *.exe؛ *.com;؛ * تنفيذي*.cmd| كلّ الملفات |*. *||
075, جرس منبه
076, خيارات
077, منبه
078, مفكره
079, أنقر خلال 
080, غير متحرّك
081, فوق الكل
082, تعليمات
083, خروج
084, مفكره
085, اللغة
086, عرض التاريخ كملاحظة ترحيب
087, عرض التاريخ
088,Hide from Alt+Tab list
089,Allow multiple instances
090, Mouse-Over Transparency
091,Draw second hand (slower)
092, Zoom 
093,Start on:
094,Interval in minutes:
095,Looping
096,Seconds of sound to play (0 = no limit):
097,Plugins
098, List of plugins: 
099,Con&figure
100,Can't load plugin: 
101,This plugin has no configuration.
102,The changes will next time you run ClocX.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help